> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Incoming

> POST /incoming-webhooks/{credentialId}

`POST /incoming-webhooks/{credentialId}`

Base URL: `https://universal.rollout.com/api`

## Parameters

| Name           | In   | Type   | Required |
| -------------- | ---- | ------ | -------- |
| `credentialId` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `410`  | Response    |

## OpenAPI Source

`/openapi/rollout.json POST /incoming-webhooks/{credentialId}`


## OpenAPI

````yaml /openapi/rollout.json POST /incoming-webhooks/{credentialId}
openapi: 3.0.3
info:
  title: Universal API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://universal.rollout.com/api
security: []
paths:
  /incoming-webhooks/{credentialId}:
    post:
      summary: Create Incoming
      operationId: post_incoming_webhooks_credentialid
      parameters:
        - schema:
            type: string
          in: path
          name: credentialId
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
            multipart/form-data:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
            text/plain:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
          description: OK
        '410':
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
            multipart/form-data:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
            text/plain:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
          description: Response

````